
unsigned int __write(int,const char *,unsigned int);
unsigned int __read(int,char *,unsigned int);

__regsused("") void __chrout(__reg("x") unsigned char x)="\tjsr\t$f77c";
__regsused("") char __chrin(void) = "\tjsr\t$eb78";
